### Enumeration

# Pos CompleterError

#### Declaration

    error-domain Pos.CompleterError

#### Description [src]

Errors emitted by the completion engines.

#### Members

`POS_COMPLETER_ERROR_ENGINE_INIT`

  The completer engine failed to init.

  - Value: `1`
  - Available since: 0
`POS_COMPLETER_ERROR_LANG_INIT`

  The completer engine failed to setup the language.

  - Value: `2`
  - Available since: 0